/*
 Theme Name:     Twenty Fourteen Child
 Theme URI:      http://example.com/twenty-fourteen-child/
 Description:    Twenty Fourteen Child Theme
 Author:         John Doe
 Author URI:     http://example.com
 Template:       twentyfourteen
 Version:        1.0.0
*/

@import url("../twentyfourteen/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */
#page {
margin-left: auto;
margin-right: auto;
}
.featured-content .post-thumbnail {
padding-top: 5px;
}
mark,
ins {

background: none;
	text-decoration: none;
}
